ANNOUNCE: kde-1.1.1-3.Solaris-2.6-Sparc.pkg.gz

ANNOUNCE: kde-1.1.1-3.Solaris-2.6-Sparc.pkg.gz

Post by Richard Birchal » Sat, 22 May 1999 04:00:00



<forwarded from KDE announcements list>

Dear KDE Enthusiast,

       the KDE Team is pleased to announce the availability of:

        kde-1.1.1-3.Solaris-2.6-Sparc.pkg.gz

It can be found at
ftp://ftp.kde.org/pub/kde/stable/1.1.1/distribution/pkg/Solaris-
2.6/Sparc/kde-1.1.1-3.Solaris-2.6-Sparc.pkg.gz

and at our U.S mirror site
ftp://ftp.us.kde.org/pub/kde/stable/1.1.1/distribution/pkg/Solaris-
2.6/Sparc/kde-1.1.1-3.Solaris-2.6-Sparc.pkg.gz.

it will probably first appear at
ftp://ftp.de.kde.org/pub/kde/stable/1.1.1/distribution/pkg/Solaris-
2.6/Sparc/kde-1.1.1-3.Solaris-2.6-Sparc.pkg.gz.

Here follows the LSM:

Begin3
Title:          kde-1.1.1-3.Solaris-2.6-Sparc.pkg
Version:        1.1.1-3
Entered-date:   13MAY99
Description:    The KDE package for Solaris 2.6 (Sparc)
Keywords:       Solaris Sparc KDE
Author:         Luc I. Suryo (package only)

http://www.patriots.net/~luc
Primary-site:   ftp://ftp.kde.org/pub/kde
Alternate-site: ftp://ftp.patriots.net/pub/solaris_packages/2.6-
sparc/KDE
Original-site:  ftp://ftp.patriots.net/pub/solaris_packages/2.6-
sparc/KDE
File1:          23348552 kde-1.1.1-3.Solaris-2.6-Sparc.pkg.gz
Platform:       Solaris 2.6 Sparc. Needs Qt 1.44, KDE 1.1.1
Copying-policy: GPL
End

--== Sent via Deja.com http://www.deja.com/ ==--
---Share what you know. Learn what you don't.---

 
 
 

ANNOUNCE: kde-1.1.1-3.Solaris-2.6-Sparc.pkg.gz

Post by Drazen Kac » Sat, 22 May 1999 04:00:00



> Here follows the LSM:

> Platform:       Solaris 2.6 Sparc. Needs Qt 1.44, KDE 1.1.1

Could you tell us which compiler was used to compile that? And all
flags that were passed to compiler, assembler and linker. And where does it
please to install itself?

--
 .-.   .-.    Life is a *ly transmitted disease.
(_  \ /  _)



 
 
 

ANNOUNCE: kde-1.1.1-3.Solaris-2.6-Sparc.pkg.gz

Post by Richard Birchal » Sun, 23 May 1999 04:00:00




Quote:> Could you tell us which compiler was used to compile that? And all
> flags that were passed to compiler, assembler and linker. And where
> does it please to install itself?

Looks like that info is here...
ftp://ftp.patriots.net/pub/solaris_packages/7-Sparc/README

Richard

--== Sent via Deja.com http://www.deja.com/ ==--
---Share what you know. Learn what you don't.---

 
 
 

1. IIP - DIY ISP Software 1.1-3

For comp.os.linux.announce

         Announcing IIP 1.1-3 release
         ----------------------------

Fixes for Redhat9, Inclusion of latest Apache/PHP binaries, Inclusion of web based
Email/News/Groupware TWIG-2.7.7.

Further details in the changlog (http://www.linuxlinux.co.uk/Download/iip/changelog.txt)

----------------------

The Linux .rpm package for configuring and running a Linux server(s)
as an ISP or Intranet is simple to install .rpm package (shell script installed is also
available to download for non RPM based linux distributions).  Tested on
a wide range of Linux distributions.  The software will configure DNS,
WWW, MAIL, News, and MySQL database access for multiple accounts on a
single server.  The software will also work with set-ups running on multiple
Linux servers (i.e. Independent Mail, WWW, DNS servers etc.).  Software
is also ideal for small organisations wishing to run their own
Mail server.

Extensive SPAM control capability configurable per user.

Includes latests Apache/PHP binaries (you can choose to run included binaries
or ones installed on your server).

Includes TWIG (Web based Email/Groupware/News client)

The software is in use on production and has been for over 12 years.
Invoicing is also handled by this continually evolving software.

Please visit our website for further details and installation/maintenance
notes.

Tested on (Linux only) :-

      SuSe 6.4+
      Redhat 7+
      Mandrake 8+
      Debian

      But should work without any issues on other linux distributions.
      All binaries included are static compiled and source is available
      on request.

----------------------

Download directly from http://www.interact.net.uk/Download
(Please visit website for installation notes).  Change log is also available
from the same directory)

or

Download and view notes from http://www.interact.net.uk


##########################################################################

# PLEASE remember a short description of the software and the LOCATION.  #
# This group is archived at http://stump.algebra.com/~cola/              #
##########################################################################

2. read(3)

3. regard perl5.004.03.SPARC.Solaris.2.5.pkg.tgz

4. EXT3-fs error (device ide0(3,77)) in ext3_new_inode: error 28

5. mozilla 1.1 pkg for sparc available

6. ipfilter + ipsec tunnel

7. Upgrading from KDE-1.1 to KDE-1.1.1

8. Invalid Argument error on boot

9. pkg.gz??? what kind of file is this??

10. Problem Updating RH5.0 to kernel-2.0.32-3 w/pcmcia-cs-2.9.12-3

11. Sparc Solaris binary pkg (not rpm) for KDE 2.2.2?

12. http://home.netscape.com/eng/mozilla/1.1/handbook/docs/menus.html#C2

13. kde-1.1.1 bug (kab & korganizer) on solaris/egcs-1.1.2